### Method

# Msg Message set_body

#### Declaration [src]

    gboolean
    msg_message_set_body (
      MsgMessage* self,
      const char* body
    )

#### Description

No description available.

#### Parameters

`body`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.